# nothing here
CONFIG_USE_SEGGER_RTT=y
CONFIG_RTT_CONSOLE=y
CONFIG_UART_CONSOLE=n

CONFIG_SPEED_OPTIMIZATIONS=y

CONFIG_NEWLIB_LIBC=y


# use hardware fpu
CONFIG_FPU=y
CONFIG_FP_HARDABI=y
CONFIG_FPU_SHARING=y


# enable float printf
CONFIG_NEWLIB_LIBC_FLOAT_PRINTF=y
CONFIG_CBPRINTF_LIBC_SUBSTS=y